=== debian/control ===
Source: imediff
Section: text
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-python,
               docbook-xsl,
               python3-all,
               python3-distutils-extra,
               python3-setuptools,
               xsltproc
Standards-Version: 4.2.1
VCS-Git: https://github.com/osamuaoki/imediff.git -b master
Vcs-Browser: https://github.com/osamuaoki/imediff
Homepage: https://github.com/osamuaoki/imediff

Package: imediff
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, vim | emacs | editor
Recommends: git
Provides: imediff2
Breaks: imediff2 (<< 1.1.2.1-3)
Replaces: imediff2 (<< 1.1.2.1-3)
Description: interactive full screen 2/3-way merge tool
 The imediff command helps you to merge 2 slightly different files with an
 optional base file interactively using the in-place alternating display of
 the changed content on a single-pane full screen terminal user interface.
 .
 The source of line is clearly identified by the color of the line or the
 identifier character at the first column.
 .
 The advantage of this user interface is the minimal movement of the line of
 sight for the user.  Other great tools such as vimdiff, xxdiff, meld and
 kdiff3 require you to look at different points of display to find the exact
 position of changes.  This makes imediff the most stress-free tool.
 .
 Other great tools for merge such as "diff3 -m ..." and "git merge ..."
 operate only on the difference by line.  So even for the non-overlapping
 changes, they yield the merge conflict if changes happen on the same line.
 .
 The automatic merge logic of the imediff command operates not only on the
 difference by line but on the difference by character.  This is another
 great feature of the imediff command. So for the non-overlapping changes, it
 always yields the clean merge.
 .
 This comes with git-ime script which helps you to split squished git commit
 using imediff and with a support script to use imediff as the backend of
 git-mergetool.
