=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: text
 Priority: optional
 Maintainer: Osamu Aoki <osamu@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                docbook-xsl,
                python3-all,
                python3-distutils-extra,
                python3-setuptools,
                xsltproc
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 VCS-Git: https://github.com/osamuaoki/imediff.git -b master
 Vcs-Browser: https://github.com/osamuaoki/imediff
 Homepage: https://github.com/osamuaoki/imediff
