## imediff 2.4

=== debian/changelog ===
imediff (2.4-3) unstable; urgency=medium

  * Fix regression caused by refactoring 1810b81 (2021-06-03)
    commit which caused broken -t option.

 -- Osamu Aoki <osamu@debian.org>  Wed, 21 Jul 2021 10:57:53 +0900

imediff (2.4-2) unstable; urgency=medium

  * Fix main.py -> __main__.py change left over.

 -- Osamu Aoki <osamu@debian.org>  Sat, 03 Jul 2021 22:32:58 +0900

imediff (2.4-1) unstable; urgency=medium

  * Fix git-ime bug for the handling of moved file.

 -- Osamu Aoki <osamu@debian.org>  Sat, 03 Jul 2021 16:39:55 +0900

imediff (2.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Osamu Aoki ]
  * Bump upstream version to 2.3.
  * dgit compatible git branch tree.
  * Modern static setup.cfg and pyproject.toml with setuptools.
  * Move module source under src/
  * imediff: factor out create_template
  * imediff: remove tailing spaces in imediff/*
  * imediff: refine UI for non-clean save etc.
  * imediff: update test scripts
  * git-ime: lint with shellcheck
  * git-ime: reorganized to address commit with multiple files
  * doc: update manpage, update README.md
  * Update standards version to 4.5.1 and debhelper-compat to 13.

 -- Osamu Aoki <osamu@debian.org>  Tue, 29 Jun 2021 13:02:40 +0900

imediff (2.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:52:53 +0100
