=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: text
 Priority: optional
 Maintainer: Osamu Aoki <osamu@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                docbook-xsl,
                python3-all,
                python3-distutils-extra,
                python3-setuptools,
                xsltproc
-Standards-Version: 4.3.0
-VCS-Git: https://github.com/osamuaoki/imediff.git -b master
+Standards-Version: 4.5.1
+VCS-Git: https://github.com/osamuaoki/imediff.git -b main
 Vcs-Browser: https://github.com/osamuaoki/imediff
 Homepage: https://github.com/osamuaoki/imediff
 
@@ -43,6 +43,7 @@
  great feature of the imediff command. So for the non-overlapping changes, it
  always yields the clean merge.
  .
- This comes with git-ime script which helps you to split squished git commit
- using imediff and with a support script to use imediff as the backend of
- git-mergetool.
+ This comes with git-ime script which helps you to split a squished git commit
+ into smaller commits.  If the git commit involves only a single file, it is
+ split into smaller commits interactively using imediff.  Also, there is a
+ backend support script for git-mergetool to use imediff.
