## imediff 2.6

=== doc/Makefile ===
--- 
+++ 
@@ -4,7 +4,12 @@
 #   For Debian, xsltproc binary package.
 #   For others, xsltproc is available from the libxsl source which uses libxml2.
 #   See http://xmlsoft.org/xslt/ for more.
-
+#
+# In order to have flexibility for the manpage, I commit generated manpage in advance.
+# If you make eny manual touch up, please add "sed -i ..." script here etc.
+#
+# This approach should make build process more robust against some xslt upstream change etc.
+#
 MANPAGES = imediff.1 git-ime.1
 
 all: $(MANPAGES)
