=== debian/changelog ===
imediff (2.6-1) unstable; urgency=medium

  * Fix bug in git-ime for diff split a file into many files ( >8)

 -- Osamu Aoki <osamu@debian.org>  Sun, 06 Feb 2022 08:25:12 +0900

imediff (2.5-1) unstable; urgency=medium

  * Match lines with whitespace changes.
  * Match lines with partial head or tail string.
  * Fix bug in 3-way merge.
  * Better debug logging.
  * Drop unused i18n/gettext code for the ease of portability

 -- Osamu Aoki <osamu@debian.org>  Tue, 26 Oct 2021 16:00:06 +0900

imediff (2.4-6) unstable; urgency=medium

  * Disable automatic tagging during git-rebase.

 -- Osamu Aoki <osamu@debian.org>  Tue, 14 Sep 2021 14:15:49 +0900

imediff (2.4-5) unstable; urgency=medium

  * More CI-test codes.
  * Automatic tagging for git-ime.

 -- Osamu Aoki <osamu@debian.org>  Tue, 14 Sep 2021 13:41:05 +0900

imediff (2.4-4) unstable; urgency=medium

  * Update description of git-ime.
  * Update documentation for non-Debian/Ubuntu system.

 -- Osamu Aoki <osamu@debian.org>  Sun, 15 Aug 2021 16:49:12 +0900
