## imediff 2.8

=== debian/changelog ===
imediff (2.8-1) unstable; urgency=medium

  * Update src/imediff/*
  * Update  test/*
  * Shuffle files for Linux
  * pyproject.toml migration
  * Update  debian/*
  * Don't use setuptools_scm for Debian
  * Remove imediff_install for Debian

 -- Osamu Aoki <osamu@debian.org>  Sat, 10 Feb 2024 23:26:09 +0900
