## imediff 2.10

=== debian/changelog ===
imediff (2.10-1) unstable; urgency=medium

  * Update to new upstream version 2.10.
    * revise documentation
    * remove unused function in git-ime

 -- Osamu Aoki <osamu@debian.org>  Wed, 14 Aug 2024 14:18:48 +0900

imediff (2.9-1) unstable; urgency=medium

  * Updated git-ime

 -- Osamu Aoki <osamu@debian.org>  Wed, 14 Aug 2024 00:33:17 +0900
