## imediff 3.3.2

=== debian/changelog ===
imediff (3.3.2-1) unstable; urgency=medium

  * Update git-ime since TUI has no line limitation.

 -- Osamu Aoki <osamu@debian.org>  Thu, 14 Nov 2024 23:53:30 +0900

imediff (3.3.1-1) unstable; urgency=medium

  * Fix python warning for \s etc.  Closes: #1087234

 -- Osamu Aoki <osamu@debian.org>  Sun, 10 Nov 2024 21:24:16 +0900

imediff (3.3-1) unstable; urgency=medium

  * Program version bump.

 -- Osamu Aoki <osamu@debian.org>  Sun, 10 Nov 2024 17:21:15 +0900

imediff (3.2-1) unstable; urgency=medium

  * UI consistency with SPACE (scroll or exit).

 -- Osamu Aoki <osamu@debian.org>  Sun, 10 Nov 2024 17:08:21 +0900

imediff (3.1-1) unstable; urgency=medium

  * Fixed imediff minor bugs
  * Add pypi-support scripts
  * Add test/00_local_imediff.sh dev-helper scripts
  * Add sample/00_local_imediff_diff3.sh and results
  * Drop outdated reminder on file size limitation
  * Add /WHITE support feature
  * Reasonable -a, -b, -c, -d starting behavior for diff3
  * Refine Tutorial text.

 -- Osamu Aoki <osamu@debian.org>  Sat, 09 Nov 2024 21:39:48 +0900

imediff (3.0-1) unstable; urgency=medium

  * Embed version in git-ime.
  * Rewite code to avoid hitting curses library limitations.

 -- Osamu Aoki <osamu@debian.org>  Thu, 07 Nov 2024 22:13:19 +0900
