## imediff 3.4.0

=== debian/changelog ===
imediff (3.4.0-1) unstable; urgency=medium

  * Redesign logging of imediff as an optional behavior to address
    https://github.com/osamuaoki/imediff/issues/11
  * Redesign short command options of imediff for consistency.
  * Update documentation (tutorial, manpage).
  * Update test scripts.
  * Fixed bug for END/9.

 -- Osamu Aoki <osamu@debian.org>  Tue, 04 Feb 2025 20:05:11 +0900
