=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%imediff-$1.tar.gz%, pgpmode=none" \
    https://github.com/osamuaoki/imediff/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
