=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 # vim: set ts=8 noet sw=8 ai si:
 # uncomment to enable verbose mode for debhelper
 #DH_VERBOSE = 1
+VERSION=$(shell dpkg-parsechangelog -S version)
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -15,8 +16,12 @@
 	# dh-compat for all 13, 14, 15
 	if [ -e debian/imediff ]; then \
 	rm -f debian/imediff/usr/bin/imediff_install ; \
+	sed -e "s/@@version@@/$(VERSION)/" usr/bin/git-ime.in > debian/imediff/usr/bin/git-ime ; \
+	rm -f debian/imediff/usr/bin/git-ime.in ; \
 	elif [ -e debian/tmp ]; then \
 	rm -f debian/tmp/usr/bin/imediff_install ; \
+	sed -e "s/@@version@@/$(VERSION)/" usr/bin/git-ime.in > debian/tmp/usr/bin/git-ime ; \
+	rm -f debian/tmp/usr/bin/git-ime.in ; \
 	else \
 	echo "E: missing installed imediff_install" ; \
 	exit ; \
